Bug 199047 - Can't run bugzilla-2.22
Summary: Can't run bugzilla-2.22
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-16 14:59 UTC by Feng QIN
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 08:56:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Feng QIN 2006-07-16 14:59:08 UTC
Description of problem:
Bugzilla can't run on httpd.


Version-Release number of selected component (if applicable):
httpd-2.2.0-5.1.2


How reproducible:


Steps to Reproduce:
1. Extract package into /var/www/cgi-bin;
2. Execute "checksetup.pl" in /var/www/cgi-bin/bugzilla-2.22;
3. Execute several perl command to install modules missed;
4. Then I tried access it from broswer:
http://localhost/cgi-bin/bugzilla-2.22/index.cgi
  
Actual results:
But I got error from /etc/httpd/logs/error_log:
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] Can't find param named
user_verify_class at Bugzilla/Config.pm line 171.
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] BEGIN failed--compilation
aborted at Bugzilla/Auth.pm line 43.
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] Compilation failed in
require at Bugzilla.pm line 28.
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] BEGIN failed--compilation
aborted at Bugzilla.pm line 28.
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] Compilation failed in
require at globals.pl line 799.
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] BEGIN failed--compilation
aborted at globals.pl line 799.
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] Compilation failed in
require at /var/www/cgi-bin/bugzilla-2.22/index.cgi line 33.
[Sat Jun 17 11:47:26 2006] [error] [client 127.0.0.1] Premature end of script
headers: index.cgi


Expected results:


Additional info:

Comment 1 Joe Orton 2006-07-17 08:56:35 UTC
Please try fedora-list@redhat.com for help using third-party applications.


Note You need to log in before you can comment on or make changes to this bug.